## pen 0.32.0

=== X64/Makefile ===

VPATH=..
CC=x86_64-w64-mingw32-gcc -m64
include ../Makefile.win
