=== debian/control ===
Source: pen
Section: net
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Gürkan Sengün <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 9), autotools-dev, libssl-dev
Standards-Version: 3.9.5
Homepage: http://siag.nu/pen/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pen.git
Vcs-Git: git://anonscm.debian.org/collab-maint/pen.git

Package: pen
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Load balancer for "simple" tcp based protocols
 pen works for tcp based protocols such as http or smtp.
 It allows several servers to appear as one to the outside and automatically
 detects servers that are down and distributes clients among the available
 servers. This gives high availability and scalable performance.
