=== debian/watch ===
version=3
ftp://siag.nu/pub/pen/pen-([\d\.]+)\.tar\.gz
