## pen 0.22.1

=== debian/changelog ===
pen (0.22.1-1) unstable; urgency=medium

  * New upstream release.
     + No more hard-coded path for statistics.
     + Control socket can now be an Unix socket. Moreover, pen will be
       reluctant to use it as root. This is documented in the manpage. The
       user is therefore expected to know what he is doing when using this
       feature.
  * Don't ship the CGI script, even as an example. It is outdated and
    insecure.
  * The three above items fix CVE-2014-237. Closes: #741370.
  * Update manpage patch.

 -- Vincent Bernat <bernat@debian.org>  Sat, 05 Apr 2014 13:54:24 +0200

pen (0.21.1-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch to use HTTP instead of FTP.
  * Enable GeoIP support.
  * No need to remove pentest executable anymore.

 -- Vincent Bernat <bernat@debian.org>  Sat, 22 Feb 2014 12:46:54 +0100
