## pen 0.25.1

=== debian/changelog ===
pen (0.25.1-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sun, 28 Sep 2014 10:16:28 +0200
