=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
 Uploaders: Gürkan Sengün <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 9), autotools-dev, libssl-dev
+Build-Depends: debhelper (>= 9), autotools-dev, libssl-dev, libgeoip-dev
 Standards-Version: 3.9.5
 Homepage: http://siag.nu/pen/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pen.git
