## pen 0.30.0

=== debian/changelog ===
pen (0.30.0-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Tue, 18 Aug 2015 15:50:25 +0200

pen (0.29.0-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sat, 04 Jul 2015 07:25:01 +0200

pen (0.28.0-1) unstable; urgency=medium

  * New upstream release.
     + Drop patch for manual page fixes. Applied upstream.
  * Bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Wed, 20 May 2015 22:13:19 +0200
