=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Vincent Bernat <bernat@debian.org>
 Uploaders: Gürkan Sengün <gurkan@phys.ethz.ch>
 Build-Depends: debhelper (>= 9), autotools-dev, libssl-dev, libgeoip-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://siag.nu/pen/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pen.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/pen.git
