=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools-dev

override_dh_auto_configure:
	dh_auto_configure -- --with-docdir=/usr/share/doc/pen --with-ssl --with-geoip

override_dh_installdocs:
	dh_installdocs
	# Remove useless doc files
	rm debian/pen/usr/share/doc/pen/COPYING
	rm debian/pen/usr/share/doc/pen/ChangeLog
	rm debian/pen/usr/share/doc/pen/AUTHORS

override_dh_installman:
	dh_installman
	# Fix manual pages for hyphen problems
	sed -i 's/\B-/\\-/g' debian/pen/usr/share/man/man1/*
