## pen 0.33.1

=== debian/changelog ===
pen (0.33.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Thu, 12 May 2016 14:50:36 +0200

pen (0.33.0-1) unstable; urgency=medium

  * New upstream release.
    - Drop bug-in-pending-and-closing.patch.

 -- Vincent Bernat <bernat@debian.org>  Sat, 16 Apr 2016 10:05:51 +0200

pen (0.32.0-2) unstable; urgency=medium

  * Add a patch to fix an active loop in some rare conditions.
    Closes: #819981.
      + bug-in-pending-and-closing.patch
  * d/control: bump Standards-Version.
  * d/control: update Vcs-* fields.

 -- Vincent Bernat <bernat@debian.org>  Tue, 05 Apr 2016 15:58:06 +0200
