## pen 0.34.0

=== debian/changelog ===
pen (0.34.0-1) unstable; urgency=medium

  * New upstream release.
    + Add support for OpenSSL 1.1.x. Closes: #828492.

 -- Vincent Bernat <bernat@debian.org>  Tue, 01 Nov 2016 08:09:55 +0100

pen (0.33.2-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sat, 10 Sep 2016 14:37:38 +0200
