=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Vincent Bernat <bernat@debian.org>
 Uploaders: Gürkan Sengün <gurkan@phys.ethz.ch>
 Build-Depends: debhelper (>= 9), autotools-dev, libssl-dev, libgeoip-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://siag.nu/pen/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pen.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/pen.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/pen.git
+Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/pen.git
 
 Package: pen
 Architecture: any
