## pen 0.34.1

=== X86/Makefile ===

VPATH=..
CC=i686-w64-mingw32-gcc -m32
include ../Makefile.win
