=== debian/changelog ===
pen (0.34.1-2) unstable; urgency=medium

  * Update Vcs fields.
  * debian/rules: with autotools-dev call.
  * Bump debhelper version to 4.5.0.
  * Bump standards version to 11.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 28 May 2020 13:43:48 +0200

pen (0.34.1-1) unstable; urgency=medium

  * Team Upload.

  [ Gürkan Myczko ]
  * New upstream version.
  * Update my name.
  * Bump standards version to 10.
  * Bump debhelper version to 4.0.0.
  * debian/control:
    - drop autotools-dev.
    - updated description.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 12 Sep 2017 14:48:36 +0200
