=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with autotools-dev
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-docdir=/usr/share/doc/pen --with-ssl --with-geoip
