=== debian/watch ===
version=3
http://siag.nu/pub/pen/pen-([\d\.]+)\.tar\.gz
